apiVersion: v1
data:
  config.json: |
    {"default_server_config":{"m.homeserver":{"base_url":"https://matrix.tr1ceracop.de","server_name":"matrix.tr1ceracop.de"},"m.identity_server":{"base_url":"https://vector.im"}}}
kind: ConfigMap
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels:
    app.kubernetes.io/instance: element-web
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: element-web
    app.kubernetes.io/version: 1.12.17
    helm.sh/chart: element-web-1.4.36
  name: element-web
  namespace: matrix
